<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Norwegian Language File v.1.0">
   <Log>
      <Message>
         <Connecting type="string">Kobler til %s</Connecting>
         <ConnectionLost type="string">Tilbokling feilet..</ConnectionLost>
         <DlPlaylist type="string">Henter spilleliste, %s</DlPlaylist>
         <EOS type="string">Streaming fullført..</EOS>
         <Playing type="string">Spiller</Playing>
         <Started type="string">%s Startet</Started>
         <Stopped type="string">Stoppet..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Lyd av</MuteOff>
         <MuteOn type="string">&amp;Lyd på</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Start</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Rec</RecOff>
         <RecOn type="string">!&amp;REC</RecOn>
         <Stop type="string">&amp;Stopp</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Kopier til utklippstavle</CopyTo>
         <IMString type="string">&amp;Messenger-tekst</IMString>
         <PlayFromClipboard type="string">&amp;Spill fra utklippstavle</PlayFromClipboard>
         <RadiostationTitle type="string">Radiostasjon-&amp;tittel</RadiostationTitle>
         <RadiostationURL type="string">Radiostasjon &amp;URL</RadiostationURL>
         <SourceURL type="string">&amp;Kilde URL</SourceURL>
         <TrackTitle type="string">S&amp;por-tittel</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">Redigér &amp;konfigurasjon</EditConfig>
         <EditFavorites type="string">&amp;Redigér favoritter</EditFavorites>
         <Exit type="string">A&amp;vslutt</Exit>
         <History type="string">&amp;Historie</History>
         <HistoryEmpty type="string">Ingen historie</HistoryEmpty>
         <OpenURL type="string">&amp;Åpne URL</OpenURL>
         <ReloadConfig type="string">&amp;Last inn konfigurasjon</ReloadConfig>
         <ReloadFavorites type="string">Last inn &amp;favoritter</ReloadFavorites>
         <ReloadPresets type="string">Last inn &amp;stasjoner</ReloadPresets>
         <UpdatePresets type="string">&amp;Oppdatér stasjoner nå</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;Om Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Gjenopprett systemlinje-ikon</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Tilkoblingen mislyktes</ConnectionFailure>
         <NoSources type="string">Ingen tilgjengelige kilder.&#13;&#10;Vennligst velg en radiostasjon fra Stasjoner eller Favoritter.</NoSources>
         <PresetsFailed type="string">Stasjonene kunne ikke oppdateres fra server - vennligst prøv igjen senere.</PresetsFailed>
         <PresetsOk type="string">Stasjoner oppdatert!</PresetsOk>
         <RecordingFailure type="string">Det oppstod desverre en feil ved innspillingen, innspilling er deaktivert.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: Feil</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: Advarsel</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">&amp;Begynn innspilling</BeginRecording>
         <CannotRecord type="string">Feil, kan ikke starte innspilling..</CannotRecord>
         <OpenFolder type="string">&amp;Åpne innspillings-mappe</OpenFolder>
         <StopRecording type="string">Stopp &amp;innspilling</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">Alltid &amp;øverst</AlwaysOnTop>
         <Compressor type="string">&amp;Kompressor (Autovolum)</Compressor>
         <Effects type="string">&amp;Effekter</Effects>
         <Preferences type="string">&amp;Innstillinger</Preferences>
         <ReverseStereo type="string">&amp;Reverser stereo</ReverseStereo>
         <StereoSeparation type="string">&amp;Stereo separering</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Avbryter..</Aborting>
         <Buffering type="string">Bufrer..</Buffering>
         <Connecting type="string">Kobler til..</Connecting>
         <Downloading type="string">Laster ned..</Downloading>
         <Idling type="string">Venter..</Idling>
         <Playing type="string">Spiller av..</Playing>
         <Recording type="string">Spiller inn..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Avbryter tilkobling</AbortingConnect>
         <Connecting type="string">Kobler til</Connecting>
         <HideWindow type="string">Skjul &amp;vindu</HideWindow>
         <InfoBox type="string">Informasjon</InfoBox>
         <NoTitle type="string">Ingen tittel</NoTitle>
         <NotPlaying type="string">Spiller ikke av</NotPlaying>
         <ParseErrorFavorites type="string">Feil ved parsing av favoritter</ParseErrorFavorites>
         <ParseErrorPresets type="string">Feil ved parsing av stasjoner</ParseErrorPresets>
         <PlayBox type="string"></PlayBox>
         <RecoverWindow type="string">&amp;Gjenopprett vinduet</RecoverWindow>
         <ShowWindow type="string">Vis &amp;Vinduet</ShowWindow>
         <UnknownType type="string">Ukjent Stream-type</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Utklippstavle</Clipboard>
         <Favorites type="string">Fav&amp;oritter</Favorites>
         <File type="string">&amp;Fil</File>
         <Help type="string">&amp;Hjelp</Help>
         <Presets type="string">&amp;Stasjoner</Presets>
         <Recording type="string">&amp;Innspilling</Recording>
         <Settings type="string">&amp;Alternativ</Settings>
         <Window type="string">&amp;Vindu</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Logg</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Alle kilder feilet - gir opp!</AllFailed>
         <Connect type="string">Tilkoblingsfeil: %s</Connect>
         <Critical type="string">Kritisk feil - gir opp: %s</Critical>
         <InitError type="string">Kritisk feil! Kan ikke initialisere BASS, mangler bass.dll?</InitError>
         <NoSource type="string">Ingen kilder i listen - gir opp!</NoSource>
         <PlaylistFailed type="string">Kunne ikke finne spillelisten..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Prøver å koble til igjen..</Reconnecting>
         <WaitRestart type="string">Kobler til fra start om %d sekund(er)..</WaitRestart>
         <WaitRetry type="string">Prøver på nytt om %d sekund(er)..</WaitRetry>
      </Message>
   </Player>
</Screamer>
